sqoop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SQOOP-1398) Upgrade ivy version used to the latest release version
Date Wed, 23 Jul 2014 18:07:40 GMT

    [ https://issues.apache.org/jira/browse/SQOOP-1398?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14072051#comment-14072051
] 

Hudson commented on SQOOP-1398:
-------------------------------

FAILURE: Integrated in Sqoop-ant-jdk-1.6-hadoop200 #908 (See [https://builds.apache.org/job/Sqoop-ant-jdk-1.6-hadoop200/908/])
SQOOP-1398: Upgrade ivy version used to the latest release version (jarcec: https://git-wip-us.apache.org/repos/asf?p=sqoop.git&a=commit&h=81624ddf3c8ca5834ab015ebafc8b8649ac36ab7)
* ivy/libraries.properties


> Upgrade ivy version used to the latest release version
> ------------------------------------------------------
>
>                 Key: SQOOP-1398
>                 URL: https://issues.apache.org/jira/browse/SQOOP-1398
>             Project: Sqoop
>          Issue Type: Bug
>    Affects Versions: 1.4.5
>            Reporter: Venkat Ranganathan
>            Assignee: Venkat Ranganathan
>             Fix For: 1.4.5
>
>         Attachments: SQOOP-1398.patch
>
>
> While trying to update avro vesion, the ivy version we used was found to be too old.
 Even though there is a ivy 2.4.0-rc1, it would be good to atleast upgrade to 2.3.0.   



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message